@charset 'Shift_JIS';

/* guideTab
------------------------------------------ */
#guideTab.basic li {
width:77px;
}

#guideTab.basic li a {
width:77px;
background-image:url(https://images.hange.jp/hangame/easy/fishing/ranking/tab_basic.gif);
}

#guideTab.basic li a:hover,
#guideTab.basic li a.now {
background-image:url(https://images.hange.jp/hangame/easy/fishing/ranking/tab_basic.gif);
}

#guideTab.basic li.top {
width:82px;
}

#guideTab.basic li.top a {
width:82px;
background-image:url(https://images.hange.jp/hangame/easy/fishing/ranking/tab_basictop.gif);
}

#guideTab.basic li.top a:hover,
#guideTab.top li a.now {
background-image:url(https://images.hange.jp/hangame/easy/fishing/ranking/tab_basictop.gif);
}

#guideTab.compe li {
width:307px;
}

#guideTab.compe li a {
width:307px;
background-image:url(https://images.hange.jp/hangame/easy/fishing/ranking/tab_compe.gif);
}

#guideTab.compe li a:hover,
#guideTab.compe li a.now {
background-image:url(https://images.hange.jp/hangame/easy/fishing/ranking/tab_compe.gif);
}

#guideTab.compe li.top {
width:308px;
}

#guideTab.compe li.top a {
width:308px;
background-image:url(https://images.hange.jp/hangame/easy/fishing/ranking/tab_competop.gif);
}

#guideTab.compe li.top a:hover,
#guideTab.compe li.top a.now {
background-image:url(https://images.hange.jp/hangame/easy/fishing/ranking/tab_competop.gif);
}

#guideTab.trend li {
width:205px;
}

#guideTab.trend li a {
width:205px;
background-image:url(https://images.hange.jp/hangame/easy/fishing/ranking/tab_trend.gif);
}

#guideTab.trend li a:hover,
#guideTab.trend li a.now {
background-image:url(https://images.hange.jp/hangame/easy/fishing/ranking/tab_trend.gif);
}

#guideTab.trend li.top {
width:206px;
}

#guideTab.trend li.top a {
width:206px;
background-image:url(https://images.hange.jp/hangame/easy/fishing/ranking/tab_trendtop.gif);
}

#guideTab.trend li.top a:hover,
#guideTab.trend li.top a.now {
background-image:url(https://images.hange.jp/hangame/easy/fishing/ranking/tab_trendtop.gif);
}


/* titleArea
------------------------------------------ */
#titleArea {
position:relative;
width:562px;
height:30px;
margin:0 auto;
}

#titleArea h4 {
position:absolute;
top:4px;
*top:5px;
}

#titleArea #timeSort {
position:absolute;
top:0;
right:1px;
}

#titleArea #typeSort {
position:absolute;
top:0;
right:68px;
}


/* announceArea
------------------------------------------ */
#announceArea {
width:562px;
height:68px;
margin:11px auto 0;
background:url(https://images.hange.jp/hangame/easy/fishing/ranking/bg_announce.gif) 0 0 no-repeat;
}

#announceArea p {
position:absolute;
width:562px;
margin-top:17px;
color:#898989;
line-height:18px;
text-align:center;
}

#announceArea p em {
color:#646464;
font-style:normal;
font-weight:bold;
}

#announceArea p strong {
color:#ff8c2f;
}


/* topFive
------------------------------------------ */
#topFive {
width:610px;
margin:16px auto 0;
background:url(https://images.hange.jp/hangame/easy/fishing/ranking/bg_line.gif) 0 0 repeat-y;
text-align:center;
}

#topFive:after{content:".";display:block;height:0;clear:both;visibility:hidden}

#topFive ol {
width:610px;
}

#topFive li {
float:left;
width:122px;
}

#topFive p {
padding-bottom:6px;
color:#646464;
font-weight:bold;
}

#topFive p.no1 {
color:#ff7200;
}

#topFive dt {
position:relative;
width:76px;
height:160px;
margin:0 auto;
background:url(https://images.hange.jp/hangame/easy/fishing/ranking/bg_avater.gif) 0 0 no-repeat;
}

#topFive dt a {
position:absolute;
top:5px;
left:5px;
}

#topFive dd.hgID {
padding:10px 0 1px;
color:#646464;
font-weight:bold;
letter-spacing:-1px;
}

#topFive dd.point {
padding-bottom:7px;
color:#999;
font-size:10px;
}

#topFive dd.point {
font-size:10px;
font-family:verdana;
}


/* rankList
------------------------------------------ */
#rankList {
width:562px;
margin:32px auto 0;
}

#rankList tr {
width:562px;
height:37px;
background:url(https://images.hange.jp/hangame/easy/fishing/ranking/bg_tdline.gif) 0 bottom repeat-x;
}

#rankList tr.t_item {
width:562px;
height:29px;
background:url(https://images.hange.jp/hangame/easy/fishing/ranking/bg_thhead.gif) 0 0 no-repeat;
}

#rankList tr th {
color:#646464;
font-weight:normal;
}

#rankList td {
height:37px;
}

#rankList .item01 {
width:80px;
text-align:center;
}

#rankList .item02 {
width:402px;
}

#rankList .item03 {
width:80px;
padding-right:22px;
text-align:right;
}

#rankList td.item02 a {
margin-left:129px;
*margin-left:127px;
}

#rankList td.item02 img {
margin-right:8px;
vertical-align:middle;
}

#rankList td.item03 {
color:#999;
}

#rankList td.item01,
#rankList td.item03 {
font-size:11px;
font-family:verdana;}

#noneData {
padding:90px 0 84px 0;
color:#dd3333;
font-weight:bold;
text-align:center;}

#contentsLead .update_info {
float:right;
position:absolute;
top:119px;
_top:121px;
right:3px;
color:#888888;
font-size:11px;
}